﻿namespace Juniper.Ssi.WM
{
   /// <summary>
   /// Provides values that correspond to beep codes.
   /// </summary>
   public enum BeepCode : byte
   {
      OnShortHigh = 0x00,
      TwoShortHigh = 0x01,
      ThreeShortHigh = 0x02,
      FourShortHigh = 0x03,
      FiveShortHigh = 0x04,
      OneShortLow = 0x05,
      TwoShortLow = 0x06,
      ThreeShortLow = 0x07,
      FourShortLow = 0x08,
      FiveShortLow = 0x09,
      OneLongHigh = 0x0A,
      TwoLongHigh = 0x0B,
      ThreeLongHigh = 0x0C,
      FourLongHigh = 0x0D,
      FiveLongHigh = 0x0E,
      OneLongLow = 0x0F,
      TwoLongLow = 0x10,
      ThreeLongLow = 0x11,
      FourLongLow = 0x12,
      FiveLongLow = 0x13,
      FastHighLowHighLow = 0x14,
      SlowHighLowHighLow = 0x15,
      HighLow = 0x16,
      LowHigh = 0x17,
      HighLowHigh = 0x18,
      LowHighLow = 0x19
   }
}